/**
*
* Apply your custom CSS here
*
*/

body {	
}

a {
}
.skin-white .mobile-menu-toggle a{
  color: #979898 !important;
}
.nomb{
  margin-bottom:0 !important;
}
.mb{
  margin-bottom:10px !important;
}
.mt{
  margin-top:10px !important;
}
.ml{
  margin-left:10px !important;
}
.mr{
  margin-right:10px !important;
}
.user-info-navbar .user-info-menu > li .dropdown-menu, .navbar.horizontal-menu .navbar-inner > .nav > li .dropdown-menu{
  z-index: 1000;
}
.panel{
  padding: 15px !important;
}
.nopad{
  padding:0 !important;
}
.row,
.form-horizontal .form-group{
  margin:0 -5px !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
  padding:5px;
}
.xe-widget.xe-counter,
.xe-widget.xe-counter-block,
.xe-widget.xe-progress-counter{
  margin-bottom: 5px;
}
.panel-heading+.panel-body{
  padding-top:0;
  padding-bottom:2px;
}
.text-price{
  text-align: right;
  white-space: nowrap;
}
.label.light-primary {
  border: 1px solid #2c2e2f;
  color: #2c2e2f;
  background: #fff;
}
.label.light-secondary {
  border: 1px solid #68b828;
  color: #68b828;
  background: #fff;
}
.label.light-success {
  border: 1px solid #8dc63f;
  color: #8dc63f;
  background: #fff;
}
.label.light-danger {
  border: 1px solid #cc3f44;
  color: #cc3f44;
  background: #fff;
}
.label.light-info {
  border: 1px solid #40bbea;
  color: #40bbea;
  background: #fff;
}
.label.light-warning {
  border: 1px solid #ffba00;
  color: #ffba00;
  background: #fff;
}
.label.light-red {
  border: 1px solid #d5080f;
  color: #d5080f;
  background: #fff;
}
.label.light-purple {
  border: 1px solid #7c38bc;
  color: #7c38bc;
  background: #fff;
}
.label.light-pink {
  border: 1px solid #ff6264;
  color: #ff6264;
  background: #fff;
}
.label.light-yellow {
  border: 1px solid #fcd036;
  color: #fcd036;
  background: #fff;
}
.label.light-orange {
  border: 1px solid #f7aa47;
  color: #f7aa47;
  background: #fff;
}
.label.light-turquoise {
  border: 1px solid #00b19d;
  color: #00b19d;
  background: #fff;
}
.label.light-blue {
  border: 1px solid #0e62c7;
  color: #0e62c7;
  background: #fff;
}
.label.light-black {
  border: 1px solid #222222;
  color: #222222;
  background: #fff;
}
.label.light-white {
  border: 1px solid #333;
  color: #333;
  background: #fff;
}
.table-minpad th,
.table-minpad td{
  padding:10px !important;
}
.circle{
	display: inline-block;
	box-sizing: border-box;
	padding: 0;
	border-radius: 50% !important;
	width:36px;
	height:36px;
	font-size:20px;
	text-align: center;
	line-height: 36px;
	overflow: hidden;
}
.lh-circle{
	line-height: 36px;
	vertical-align: text-bottom;
}
.w100{
	width:100px;
}
.page-loading-overlay{
  display: block;
  background: #2c2e2f75 !important;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  padding-top: 30vh;
  font-size:18px;
}
.page-loading-overlay .fa-spin{
    font-size: 50px;
    color: #fff;
}
@media screen and (max-width: 450px){
  .table-minpad th,
  .table-minpad td{
    padding:10px !important;
  }
	.modal .modal-dialog .modal-content{
		padding:15px !important;
	}
}
.footer a{
  line-height: 33px;
}
.gaba{
  display: inline-block;
  padding-left: 24px;
  background: url(/statics/images/beian.png) left center no-repeat;
  line-height: 33px;
  height: 26px;
}
.text-underline{
  text-decoration: underline;
}
.required:before{
  content:"* ";
  color:tomato;
}
a:hover{
  text-decoration: underline;
}
.cke_dialog_ui_vbox img{
  width: 300px !important;
  height: auto !important;
}